/*media queries for screen size (lifted from bootstrap)*/
p {
  font-size: 1.2em;
}
.contact-info {
  border-bottom: #00498d 1px solid;
}
.contact-info h3 {
  color: #00498d;
  font-weight: 700;
  margin: 10px 0;
}
.contact-info .group {
  min-height: 250px;
}
.contact-info .group h3 {
  color: #00498d;
  font-weight: 400;
}
.contact-info .group .phone {
  color: #faa100;
  font-size: 2.5em;
}
.contact-info .group .option {
  color: #faa100;
  margin: 20px 0;
}
.contact-info .group .hours {
  color: #00498d;
  font-size: 1.5em;
}
.write-to-us {
  padding: 15px 0;
}
.write-to-us h3 {
  font-size: 2.3em;
  font-weight: 700;
}
.write-to-us .title {
  margin-bottom: 15px;
}
.write-to-us .card {
  background: #f3f3f3;
  min-height: 100px;
  margin: 2px 0;
  text-align: center;
}
.write-to-us .card h3 {
  color: #faa100;
}
.write-to-us .card img {
  max-width: 100%;
}
.write-to-us .card .image {
  padding: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  .write-to-us .card {
    text-align: left;
  }
}
